:root{
    --font-color: #070F2B;
    --main-color: #050A18;
    --back-color: #535C91;
    --accent-color: #F6F4E8;
    --main-padding: 80px;
}
body{
    font-family: poopins;
}
*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    transition: 0.3s;
}
ul{
    list-style: none;
}
a{
    text-decoration: none;
    color: var(--accent-color)
}
img{
    width: 100%;
}

/*nav*/
nav{
    background-color: var(--main-color);
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-height: 90px;
    padding: 0 var(--main-padding);
    box-shadow: 0px 0px 10px black;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    box-sizing: border-box;
    
}
nav .left{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width:30%;
}
nav .left .logo{
    max-width: 90px;
}
nav .left ul{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
nav .left ul li a{
    display: block;
    padding: 16px;
}
nav .right{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width:50%;
}
nav .right ul{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
nav .right ul li a{
    display: block;
    padding: 16px;
}
nav a:hover{
    background-color: var(--back-color);
    color: var(--accent-color)
}


/*header*/
header{
    height: 90vh;
    background-image: url(./header2.jpeg);
    background-size: cover;
    background-position: center;
    position: relative;

}
header .centerbox{
    width: 60%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: transparent;
    padding: 50px 80px;
    box-shadow: 0 0 0 25px rgba(13, 2, 53, 0.281);
    color: var(--accent-color);
    text-align: center;
}
header .centerbox h1{
    font-size: 2.5em;
}
header .centerbox p{
    margin: 1em;
}
header .centerbox button{
    padding: 1em 2em;
    border: 2px solid var(--accent-color);
    background-color: transparent;
    color: var(--accent-color);
}
header .centerbox button:hover {
  background-color: var(--back-color);
  cursor: pointer;
  transition: 0.3s;
}


/*Section Card*/
section.cards{
    padding: var(--main-padding) 0;
    background-color: var(--font-color);
    color: var(--accent-color);
}
section.cards .container{
    width: 85%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 15px;
}
section.cards .container .box{
    width: calc((100% - 30px) / 3);
    border: 2px solid black;
    transition: 0s;
}
section.cards .container .box .text{
    padding: 10px;
}
section.cards .container .box .text p{
    margin-bottom: 12px 0;
}
section.cards .container .box .text ul.info{
    margin-top: 12px;
    display: flex;
    justify-content: space-between;
}

/*App Section*/
section.app{
    padding: var 0px;
    background-color: black;
    color: var(--accent-color);
}
section.app .container{
    width: 85%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
section.app .container .img{
    width: 50%;
}
section.app .container .text{
    flex: 1;
}
section.app .container .text h2{
    margin: 12px 0;
}
section.app .container .text p{
    margin-bottom: 12px;
}
section.app .container .text img{
    width:80%;
}


/*offer section*/
section.offer{
    padding: var(--main-padding) 0;
    text-align: center;
    background-image: linear-gradient(rgba(0, 0, 0, 0.315),rgba(0, 0, 0, 0.479)),url("./9.jpeg");
    background-size: cover;
    background-position: center center;
    color: var(--accent-color);
}
section.offer h2{
    margin: 12px 0;
}
section.offer h2 span{
    color: rgb(180, 18, 18);
}
section.offer button{
    color: var(--accent-color);
    padding: 16px 32px;
    border: 2px solid var(--back-color);
    background-color: transparent;
}
section.offer button:hover{
    background-color: var(--font-color);
    cursor: pointer;
    transition: 0.3s;
}


/*booking section*/
section.booking{
    background-color: var(--main-color);
    padding: var(--main-padding) 0;
}
section.booking .container{
    width: 85;
    margin: 0 auto;
}
section.booking .container .book{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 15px;
    border: 2px solid black;
}
section.booking .container .book .box{
    height: 30vh;
    padding: 2em;
    color: var(--accent-color);
}
section.booking .container .top{
margin-bottom: 1em;
}
section.booking .container .top .box{
    width: calc((100% - 15px) / 2);
}
section.booking .container .top .box:first-child{
    background-image: linear-gradient(rgba(0, 0, 0, 0.329),rgba(0, 0, 0, 0.452)), url("./10.jpeg");
    background-size: cover;
    background-position: center;
}
section.booking .container .top .box:last-child{
    background-image: linear-gradient(rgba(0, 0, 0, 0.466),rgba(0, 0, 0, 0.411)),url("./11.jpeg");
    background-size: cover;
    background-position: center;
}



section.booking .container .buttom .box{
    width: calc((100% - 30px) / 3);
}
section.booking .container .buttom .box:first-child{
    background-image: linear-gradient(rgba(0, 0, 0, 0.466),rgba(0, 0, 0, 0.411)),url("./12.jpeg");
    background-size: cover;
    background-position: center;
}
section.booking .container .buttom .box:last-child{
    background-image: linear-gradient(rgba(0, 0, 0, 0.466),rgba(0, 0, 0, 0.411)),url("./14.jpeg");
    background-size: cover;
    background-position: center;
}
section.booking .container .buttom .box:nth-child(2){
    background-image: linear-gradient(rgba(0, 0, 0, 0.466),rgba(0, 0, 0, 0.411)),url("./13.jpeg");
    background-size: cover;
    background-position: center;
}
section.booking .container .book .box button{
    display: block;
    padding: 1em 2em;
    border: 2px solid var(--back-color);
    background-color: transparent;
    font-weight: bold;
    color: var(--accent-color);
    margin-top: 1em;
}
section.booking .container .book .box button:hover{
    background-color: var(--font-color);
    cursor: pointer;
}

section.footer{
    background-color: var(--main-color);
    color: var(--back-color);
    padding: var(--main-padding) 0;
}
section.footer .container{
    width: 85%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
section.footer .container ul li:first-child{
    font-size: 2em;
    font-weight: bold;
    margin-bottom: 1em;
    position: relative;
}
section.footer .container ul li:first-child::after{
    content: "";
    display: block;
    width: 180px;
    height: 2px;
    background-color: var(--back-color);
    position: absolute;
    left: 0;
    bottom: 0;
}
footer{
    padding: 2em;
    text-align: center;
    font-size: 1em;
    font-weight: bold;
    color: var(--accent-color);
    background-color: #050A18;
}



/*Responsive*/
@media (min-width:0px) and (max-width: 767px) {
    section.cards .container .box {
    width: 100%;
 }
nav{
    flex-direction: column;
    justify-content: center;
    max-height: 500px;
}
nav .left{
    flex-direction: column;
    justify-content: center;
}
nav .left ul{
    flex-direction: column;
    justify-content: center;
}
nav .right{
    flex-direction: column;
    justify-content: center;
}
nav .right ul{
    flex-direction: column;
    justify-content: center;
}
section.app .container{
    flex-direction: column;
    justify-content: center;
    text-align: center;
}
section.booking .container .book{
    flex-direction: column;
    justify-content: center;
}
section.booking .container .book .box{
    width: 100%;
}
section.footer .container{
    flex-direction: column;
    justify-content: center;
}
}
@media (min-width:768px) and (max-width: 1023px){
    section.cards .container .box{
    width: calc((100% - 15px) / 2);
}
nav{
    flex-direction: column;
    justify-content: center;
    max-height: 500px;
}
nav .left{
    flex-direction: column;
    justify-content: center;
}
nav .right{
    flex-direction: column;
    justify-content: center;
}
}
